/** Shopify CDN: Minification failed

Line 23:13 Expected identifier but found whitespace
Line 23:15 Unexpected "{"
Line 23:24 Expected ":"
Line 60:8 Expected identifier but found whitespace
Line 60:10 Unexpected "{"
Line 60:19 Expected ":"
Line 79:13 Expected identifier but found whitespace
Line 79:15 Unexpected "{"
Line 79:24 Expected ":"
Line 174:7 Expected identifier but found whitespace
... and 2 more hidden warnings

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:custom_related_products (INDEX:58) */
.you-may-like {
  padding: 80px 0px;
  background: {{ section.settings.bg_color }};
  overflow: hidden;
  padding-bottom: 0px !important;
}

.you-may-like *{
  box-sizing:border-box;
}
.you-may-like .page-width {
    max-width: 1680px;
    margin: 0 auto;
}
.you-may-like .swiper-scrollbar.swiper-scrollbar-horizontal {
    display: none;
}
.you-may-like .swiper-scrollbar {
    display: block;
}
.you-may-like__header {
    text-align: center;
    margin-bottom: 40px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.you-may-like__header .you-may-like__divider {
    display: block;
    height: 5px;
    width: 100px;
    border-radius: 5px;
    background: #98252C;
    margin:0 auto;
}
.you-may-like__caption {
  font-size: 14px;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: {{ section.settings.caption_color }};
  margin-bottom: 0px;
}
.you-may-like__heading {
    margin: 0;
    color: #000;
    font-family: Figtree;
    font-weight: 700;
    font-size: 50px;
    line-height: 60px;
    letter-spacing: 0px;
    text-align: center;
}

.you-may-like-slider {
  overflow: visible;
}

.you-may-like__card {
  background: {{ section.settings.card_bg }};
  border-radius: 18px;
  overflow: hidden;
  transition: all .3s ease;
  height: 100%;
  gap: 20px;
  display: flex;
  flex-direction: column;
}

.you-may-like__card:hover {
  transform: translateY(-5px);
}

.you-may-like__image-wrapper {
  position: relative;
  overflow: hidden;
}

.you-may-like__sale-tag{
  position: absolute;
    top: 14px;
    left: 14px;
    z-index: 2;
    background: #000;
    color: #fff;
    padding: 8px 14px;
    border-radius: 100px;
    font-size: 13px;
    font-weight: 600;
    line-height: 1;
}
.you-may-like-slider .swiper-scrollbar{
  position:relative !important;
  margin-top:30px;
  height:6px !important;
  background:#D9D9D9;
  border-radius:50px;
  max-width:300px;
  margin-left:auto;
  margin-right:auto;
}

.you-may-like-slider .swiper-scrollbar-drag{
  background:#000;
  border-radius:50px;
      display: block;
}
.you-may-like__image {
  width: 100%;
  display: block;
}

.you-may-like__content {
gap: 15px;
  display:flex;
  flex-direction:column;
  flex:1;
}

.you-may-like__title {
margin: 0 0 10px;
    font-family: Figtree;
    font-weight: 600;
    font-size: 22px;
    line-height: 26px;
    letter-spacing: 0%;
    vertical-align: middle;
}

.you-may-like__title a {
  color: inherit;
  text-decoration: none;
}

.you-may-like__price {
    color: #000;
    font-family: Figtree;
    font-weight: 700;
    font-size: 16px;
    line-height: 16px;
    letter-spacing: 0%;
    vertical-align: middle;
}

.you-may-like__rating {
  display: flex;
  align-items: center;
  gap: 4px;
  margin-bottom: 20px;
}

.you-may-like__rating svg {
  width: 18px;
  height: 18px;
  fill: {{ section.settings.star_color }};
}

.you-may-like__button {
  margin-top: auto;
}

.you-may-like__button a {
     width: 100%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 14px 20px;
    border-radius: 100px;
    text-decoration: none;
    background: #F66206;
    color: #fff;
    transition: all .3s ease;
    font-family: Figtree;
    font-weight: 600;
    font-size: 20px;
    line-height: 20px;
    gap: 15px;
    letter-spacing: 0%;
    text-align: center;
    text-transform: uppercase;
}

.you-may-like__button a:hover {
  opacity: .85;
}

.you-may-like .swiper-button-next,
.you-may-like .swiper-button-prev{
  width:48px;
  height:48px;
  background:#fff;
  border-radius:100px;
  box-shadow:0 5px 20px rgba(0,0,0,.1);
}

.you-may-like .swiper-button-next:after,
.you-may-like .swiper-button-prev:after{
  font-size:18px;
  color:#000;
  font-weight:700;
}

.you-may-like .swiper-pagination{
  position:relative;
  margin-top:35px;
}

.you-may-like .swiper-pagination-bullet{
  width:10px;
  height:10px;
}

@media screen and (max-width: 1024px){
.you-may-like {
    padding: 60px 0px;
}
}
@media screen and (max-width: 768px){
.you-may-like .swiper-scrollbar.swiper-scrollbar-horizontal {
   display: block !important;
        width: 100%;
        max-width: 100%;
        border-radius: 100px;
}
  .you-may-like{
    padding:40px 0px;
  }
.you-may-like__button a {
    padding: 12px 20px;
    font-size: 16px;
    line-height: 20px;
}
  .you-may-like__heading{
    font-size:30px;
    line-height: 35px;
  }

  .you-may-like__title{
    font-size:18px;
  }

  .you-may-like .swiper-button-next,
  .you-may-like .swiper-button-prev{
    display:none;
  }
}

@media screen and (max-width: 500px){
.you-may-like {
        padding: 10px 0px;
        padding-bottom: 40px;
    }
}
/* END_SECTION:custom_related_products */